/*
Theme Name: 	Nominee Child
Theme URI:      http://themeforest.net/user/trendytheme
Author:         TrendyTheme
Author URI:     http://themeforest.net/user/trendytheme
Description: 	Nominee - WordPress theme for Candidate/Political Leader. It can also be use as any non-profit organization, such as charity, event, campaign etc. It’s unique design is flexible enough to fit any political option and social issue.
Template:     	nominee
Version: 		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	nominee-child
Tags: 			two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu,  featured-images,  full-width-template, post-formats, sticky-post, theme-options
*/
/* colors
blue 005eb4
red e0002b
*/

@import url("../nominee/style.css");

body {
	font-family:"proxima-nova", Helvetica, sans-serif;
}
p.introHead {
	color: #e0002b;
	font-weight: 700;
	font-size: 18px;
}
p {	
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-size: 16px;
}
html .nav>li>a {
	text-transform: uppercase;
}
.navbar-brand img {
    max-width: 395px;
}
.intro {text-align: center;
margin-top: 200px;
margin-bottom: 200px;
}

.landing-content-wrapper h2.landing-title  {
	font-family:"bennet-text-three";
    font-size: 60px;
    line-height: 72px;
    font-weight: 500;
    text-align: left;
}

html .header-fullwidth .main-menu > .navbar-nav {
	justify-content: initial!important;
}
.header-fullwidth .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
}
li.menu-item-3997 a:before {
    content: url("https://hammondforkysenate.com/wp-content/uploads/2015/10/star.png");
    display: block;
   width: 25px;
    height: 25px;
    float: left;
    margin: 0 6px 0 0;
}
.header-fullwidth .donate-button {
	background: #e0002b!important;
}

.header-fullwidth .navbar-brand::after {
	border: none;
}
html .header-fullwidth .donate-button a {
    background-color: #e0002b;
    padding: 32px;
	cursor: pointer;
}
html .header-fullwidth .donate-button::before {
	left: 0!important;
}
html .header-fullwidth .tt-toggle-button::before {
	left: -30px!important;
}
html .header-fullwidth .tt-toggle-button {
	margin: 0 30px;
}
html h3 {
	text-align: center; 
	color: #fff;
	font-family:"bennet-text-three";
	font-style: italic;
	font-weight: 500;
	padding: 30px 0 0 0;
}
h3:before {
	height: 2px;
    background-color: #ef4836;
    content: "";
    position: absolute;
    display: inline-block;
    width: 200px; 
	left: 50%; 
	margin-left: -100px;
	top: 90px;
}
h3:after {
	height: 2px;
    background-color: #ef4836;
    content: "";
    position: absolute;
    display: inline-block;
    width: 200px; 
	left: 50%; 
	margin-left: -100px;
	bottom: 45px;
}
.better {
	text-align: center;
	color: #FFF;
}
.bodycopy p {
	color: #FFF;
}
.about {
	position: relative;
}
.owl-stage h4 {
	text-align: center;
	font-family:"bennet-text-three";
	font-style: italic;
	font-weight: 300;
	color: #FFF;
	font-size: 28px;
    margin-bottom: 30px;
}
.quote-description p {
	font-family:"proxima-nova", Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-align: left;
}
.owl-stage .fa {
	display: none!important;
}
.special {
	color: #e0002b;
}
p.donatetxt {
	text-align: center;
	font-family:"bennet-text-three";
	font-style: italic;
	font-weight: 300;
	color: #FFF;
	font-size: 20px;
	max-width: 590px;
	margin: 0 auto;
}
.volunteer p {
	max-width: 590px;
	margin: 0 auto;
	text-align: center;
}

html .footer-copyright {
    background-color: #e0002b;
	color: #FFF;
}
html .footer-multi-wrapper .copyright {
	color: #FFF;
}
html .btn-primary {
	background-color: #e0002b;
}
html .footer-multi-wrapper .social-links-wrap li a {
	color: #FFF;
}
html .footinfo {
	width: 25%;
	float: left;
	color: #FFF;
	padding: 0 20px;
}
.copyright a {
	color: #FFF;
}
#media_image-2 {
	padding-top: 60px;
}
#custom_html-2 h2 {
	color: #FFF;
	font-size: 21px;
}
html .offcanvas-container .footer-sidebar .widget .widget-title {
	text-align: left;
}
html .offcanvas-container .tt-close {
	background-color: #e0002b;
}
.offcanvas-container h3:before, .offcanvas-container h3:after {
	display: none;
}
html .visible-xs {
	max-width: 150px;
}
@media only screen and (max-width: 1024px) {
	.header-fullwidth .navbar-nav {
		padding: 0 17px;
	}
	.navbar-brand img {
		max-width: 205px;
	}
	.introspace {
		height: 150px!important;
	}
	.navbar-default .navbar-nav>li>a {
		line-height: 13px;
	}
	html .landing-content-wrapper h2.landing-title {
    font-size: 41px;
    line-height: 54px;
	}
	html .vc_row.vc_row-o-full-height {
    min-height: 50vh !important;
}
}
@media only screen and (min-width: 375px) 
and (max-width: 667px) and (orientation: landscape) { 
	html .header-fullwidth .donate-button a {
    padding: 27px;
	}
}
@media only screen and (max-width: 600px) {
	ul#menu-volunteer-1 {
		min-width: 300px;
	}
	html .landing-content-wrapper h2.landing-title {
    	font-size: 50px;
    	line-height: 50px;
	}
	.aboveglen {
		height: 5px!important;
	}
	.introspace {
		height: 100px!important;
	}
	.header-fullwidth .navbar-brand {
		margin-left: 0;
	}
	.navbar-brand img {
		max-width: 170px;
	}
	.header-fullwidth .navbar-header {
		margin-right: 0;
	}
	html .header-fullwidth .donate-button a {
		padding: 22px 20px;
	}
	html .header-fullwidth .tt-toggle-button {
	}
	html .navbar .container-fluid {
		padding-right: 0;
	}
	html .header-fullwidth .tt-toggle-button {
		margin: 0 4px;
	}
	#media_image-2 {
		padding-top: 0px;
	}
	.header-fullwidth .navbar-brand {
		padding: 0;
	}
}